<?xml version="1.0" encoding="utf-8"?>
<name>
	<values>Light</values>
	<values-zh-CN>晨曦霞光</values-zh-CN>
	<values-am>ብርሃን</values-am>
	<values-ar>الضوء</values-ar>
	<values-as>লাইট</values-as>
	<values-az-LATN>İşıq</values-az-LATN>
	<values-jv-LATN>Cahya</values-jv-LATN>
	<values-my-QAAG>အလင္း</values-my-QAAG>
	<values-sr-LATN>Svetlo</values-sr-LATN>
	<values-be>Святло</values-be>
	<values-bg>Светлина</values-bg>
	<values-bn>লাইট</values-bn>
	<values-bo>ཞོགས་པའི་ཉི་གཞོན།</values-bo>
	<values-bs-LATN>Svjetlo</values-bs-LATN>
	<values-ca>Llum</values-ca>
	<values-cs>Světlo</values-cs>
	<values-da>Lys</values-da>
	<values-de>Ungehinderter Verkehr</values-de>
	<values-el>Ελαφριά</values-el>
	<values-en-GB>Light</values-en-GB>
	<values-es>Luz</values-es>
	<values-es-US>Fluido</values-es-US>
	<values-et>Valgus</values-et>
	<values-eu>Argia</values-eu>
	<values-fa>نور</values-fa>
	<values-fi>Valo</values-fi>
	<values-fr>Lumière</values-fr>
	<values-gl>Luz</values-gl>
	<values-gu>પ્રકાશ</values-gu>
	<values-hi>प्रकाश</values-hi>
	<values-hr>Svjetlost</values-hr>
	<values-hu>Fény</values-hu>
	<values-in>Lancar</values-in>
	<values-it>Luce</values-it>
	<values-iw>אור</values-iw>
	<values-ja>光</values-ja>
	<values-ka>ნათება</values-ka>
	<values-kk>Жарық</values-kk>
	<values-km>ពន្លឺ</values-km>
	<values-kn>ಬೆಳಕು</values-kn>
	<values-ko>라이트</values-ko>
	<values-lo>ແສງ</values-lo>
	<values-lt>Šviesa</values-lt>
	<values-lv>Apgaismojums</values-lv>
	<values-mai>लाइट</values-mai>
	<values-mi>Marama</values-mi>
	<values-mk>Светлина</values-mk>
	<values-ml>പ്രകാശം</values-ml>
	<values-mn>Гэрэл</values-mn>
	<values-mr>प्रकाश</values-mr>
	<values-ms>Cahaya</values-ms>
	<values-my>အလင်း</values-my>
	<values-nb>Lys</values-nb>
	<values-ne>प्रकाश</values-ne>
	<values-nl>Licht</values-nl>
	<values-or>ଲାଇଟ୍‌</values-or>
	<values-pa>ਰੋਸ਼ਨੀ</values-pa>
	<values-pl>Światło</values-pl>
	<values-pt>Leve</values-pt>
	<values-pt-PT>Luz</values-pt-PT>
	<values-ro>Lumină</values-ro>
	<values-ru>Свечение</values-ru>
	<values-si>ආලෝකය</values-si>
	<values-sk>Svetlo</values-sk>
	<values-sl>Svetloba</values-sl>
	<values-sv>Ljus</values-sv>
	<values-sw>Mwangaza</values-sw>
	<values-ta>லேசானது</values-ta>
	<values-te>లైట్</values-te>
	<values-th>เบาบาง</values-th>
	<values-tl>Ilaw</values-tl>
	<values-tr>Akıcı</values-tr>
	<values-ug>شەپەق نۇرى</values-ug>
	<values-uk>Світло</values-uk>
	<values-ur>روشنی</values-ur>
	<values-uz>Yengil</values-uz>
	<values-vi>Ánh sáng</values-vi>
	<values-zh-HK>晨曦霞光</values-zh-HK>
	<values-zh-TW>晨曦霞光</values-zh-TW>
</name>
